Subject: Errors.....

From: Iztok Polanic <[email-masked]>
Date: Fri, 23 Jan 1998 10:10:08 +0100 (MET)

Hello !!!

When I'm reading mail then I also download mail in the background (cron).
And then i get some errors that mailbox is closed because of write
errors. I know what this means but is there anyway how to overcome this
and not to close your pine every time when pine gets new mail????

								Bye.

    	xxxxxx                           //////
    	xx  xx                          ( o o )
    	xx  xx        /------------oOO-----O-----OOo------------\
     	 xxxx         |           From: Iztok Polanic           |
    	xx  xx        |  E-mail: [email-masked]  |
       xx    xx       |   WWW: http://www2.arnes.si/~ssdipola   |
      xx      xx      \-----------------------------------------/